_il	100	pro	[pred="_il___56922__1",upos=PRON]	_il___56922__1	Default	%default	inv
_l	100	pro	[pred="_l___56923__1",upos=PRON]	_l___56923__1	Default	%default	inv
_li	100	pro	[pred="_li___56924__1",upos=PRON]	_li___56924__1	Default	%default	inv
_llo	100	pro	[pred="_llo___56925__1",upos=PRON]	_llo___56925__1	Default	%default	inv
_llor	100	pro	[pred="_llor___56926__1",upos=PRON]	_llor___56926__1	Default	%default	inv
_lo	100	pro	[pred="_lo___56927__1",upos=PRON]	_lo___56927__1	Default	%default	inv
_ls	100	pro	[pred="_ls___56928__1",upos=PRON]	_ls___56928__1	Default	%default	inv
_m	100	pro	[pred="_m___56929__1",upos=PRON]	_m___56929__1	Default	%default	inv
_s	100	pro	[pred="_s___56930__1",upos=PRON]	_s___56930__1	Default	%default	inv
_s'	100	pro	[pred="_s'___56931__1",upos=PRON]	_s'___56931__1	Default	%default	inv
al	100	cln	[pred="cln___90002__1",upos=PRON,@sg.fem.3]	cln___90002__1	Default	sg.fem.3	%default	0
al	100	cln	[pred="cln___90002__1",upos=PRON,@sg.neu.3]	cln___90002__1	Default	sg.neu.3	%default	0
alcun	100	pro	[pred="alcun___56757__1",upos=PRON,define=-,protype=ind,@sg.3]	alcun___56757__1	Default	sg.3	%default	inv
alcuns	100	pro	[pred="alcuns___56758__1",upos=PRON,define=-,protype=ind,@sg.3]	alcuns___56758__1	Default	sg.3	%default	inv
alquant	100	pro	[pred="alquant___56759__1",upos=PRON]	alquant___56759__1	Default	%default	inv
alquanz	100	pro	[pred="alquanz___56760__1",upos=PRON]	alquanz___56760__1	Default	%default	inv
als	100	cla	[pred="cla___90000__1",upos=PRON,@pl.fem.3]	cla___90000__1	Default	pl.fem.3	%default	0
als	100	cln	[pred="cln___90002__1",upos=PRON,@pl.fem.3]	cln___90002__1	Default	pl.fem.3	%default	0
alte	100	pro	[pred="alte___56761__1",upos=PRON]	alte___56761__1	Default	%default	inv
altra	100	pro	[pred="altra___56762__1",upos=PRON,define=-,protype=ind]	altra___56762__1	Default	%default	inv
altre	100	pro	[pred="altre___56763__1",upos=PRON,define=-,protype=ind]	altre___56763__1	Default	%default	inv
altres	100	pro	[pred="altres___56764__1",upos=PRON,define=-,protype=ind]	altres___56764__1	Default	%default	inv
altroi	100	pro	[pred="altroi___56765__1",upos=PRON,define=-,protype=ind]	altroi___56765__1	Default	%default	inv
altrui	100	pro	[pred="altrui___56766__1",upos=PRON,define=-,protype=ind]	altrui___56766__1	Default	%default	inv
ambdui	100	pro	[pred="ambdui___56622__1",upos=PRON,define=-,protype=ind]	ambdui___56622__1	Default	%default	inv
ambe _ROMNUM	100	pro	[pred="ambe _ROMNUM___56623__1",upos=PRON,define=-,protype=ind]	ambe _ROMNUM___56623__1	Default	%default	inv
ambedui	100	pro	[pred="ambedui___56624__1",upos=PRON,define=-,protype=ind]	ambedui___56624__1	Default	%default	inv
ambes	100	pro	[pred="ambes___56625__1",upos=PRON,define=-,protype=ind]	ambes___56625__1	Default	%default	inv
ambure	100	pro	[pred="ambure___56626__1",upos=PRON,define=-,protype=ind]	ambure___56626__1	Default	%default	inv
amdui	100	pro	[pred="amdui___56627__1",upos=PRON,define=-,protype=ind]	amdui___56627__1	Default	%default	inv
amedoi	100	pro	[pred="amedoi___56628__1",upos=PRON,define=-,protype=ind]	amedoi___56628__1	Default	%default	inv
amedui	100	pro	[pred="amedui___56629__1",upos=PRON,define=-,protype=ind]	amedui___56629__1	Default	%default	inv
an	100	cld	[pred="cld___90003__1",upos=PRON,define=-,protype=ind,@sg.3]	cld___90003__1	Default	sg.3	%default	0
an	100	clg	[pred="clg___90005__1",upos=PRON,define=-,protype=ind,@sg.3]	clg___90005__1	Default	sg.3	%default	0
an	100	cll	[pred="cll___90006__1",upos=PRON,define=-,protype=ind,@sg.3]	cll___90006__1	Default	sg.3	%default	0
an.ii.	100	pro	[pred="an.ii.___56630__1",upos=PRON,define=-,protype=ind]	an.ii.___56630__1	Default	%default	inv
anbedeus	100	pro	[pred="anbedeus___56631__1",upos=PRON,define=-,protype=ind]	anbedeus___56631__1	Default	%default	inv
anbedui	100	pro	[pred="anbedui___56632__1",upos=PRON,define=-,protype=ind]	anbedui___56632__1	Default	%default	inv
andui	100	pro	[pred="andui___56633__1",upos=PRON,define=-,protype=ind]	andui___56633__1	Default	%default	inv
aquant	100	pro	[pred="aquant___56768__1",upos=PRON]	aquant___56768__1	Default	%default	inv
asquanz	100	pro	[pred="asquanz___56769__1",upos=PRON]	asquanz___56769__1	Default	%default	inv
aucun	100	pro	[pred="aucun___56770__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@pl.nom.masc]	aucun___56770__1	Default	pl.nom.masc	%default	adj
aucun	100	pro	[pred="aucun___56770__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@pl.nom.neu]	aucun___56770__1	Default	pl.nom.neu	%default	adj
aucun	100	pro	[pred="aucun___56770__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@pl.obl.neu]	aucun___56770__1	Default	pl.obl.neu	%default	adj
aucun	100	pro	[pred="aucun___56770__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@sg.nom.neu]	aucun___56770__1	Default	sg.nom.neu	%default	adj
aucun	100	pro	[pred="aucun___56770__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@sg.obl.masc]	aucun___56770__1	Default	sg.obl.masc	%default	adj
aucun	100	pro	[pred="aucun___56770__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@sg.obl.neu]	aucun___56770__1	Default	sg.obl.neu	%default	adj
aucune	100	pro	[pred="aucun___56770__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@sg.nom.fem]	aucun___56770__1	Default	sg.nom.fem	%default	adj
aucune	100	pro	[pred="aucun___56770__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@sg.obl.fem]	aucun___56770__1	Default	sg.obl.fem	%default	adj
aucunes	100	pro	[pred="aucun___56770__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@pl.nom.fem]	aucun___56770__1	Default	pl.nom.fem	%default	adj
aucunes	100	pro	[pred="aucun___56770__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@pl.obl.fem]	aucun___56770__1	Default	pl.obl.fem	%default	adj
aucuns	100	pro	[pred="aucun___56770__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@pl.obl.masc]	aucun___56770__1	Default	pl.obl.masc	%default	adj
aucuns	100	pro	[pred="aucun___56770__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@sg.nom.masc]	aucun___56770__1	Default	sg.nom.masc	%default	adj
aucunui	100	pro	[pred="aucunui___56932__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind]	aucunui___56932__1	Default	%default	inv
aultre	100	pro	[pred="aultre___56771__1",upos=PRON]	aultre___56771__1	Default	%default	inv
auquant	100	pro	[pred="auquant___56772__1",upos=PRON]	auquant___56772__1	Default	%default	inv
aus	100	cla	[pred="cla___90000__1",upos=PRON,@pl.masc.3]	cla___90000__1	Default	pl.masc.3	%default	inv
aus	100	cld	[pred="cld___90003__1",upos=PRON,@pl.masc.3]	cld___90003__1	Default	pl.masc.3	%default	inv
aus	100	pro	[pred="aus___90003__1",upos=PRON,@pl.masc.3]	aus___90003__1	Default	pl.masc.3	%default	inv
autel	100	pro	[pred="autel___56773__1",upos=PRON,define=-,protype=ind]	autel___56773__1	Default	%default	inv
autre	100	pro	[pred="autre___56774__1",upos=PRON,define=-,protype=ind]	autre___56774__1	Default	%default	inv
autres	100	pro	[pred="autres___56775__1",upos=PRON,define=-,protype=ind]	autres___56775__1	Default	%default	inv
autrui	100	pro	[pred="autrui___56776__1",upos=PRON,define=-,protype=ind]	autrui___56776__1	Default	%default	inv
aux	100	cla	[pred="cla___90000__1",upos=PRON,@pl.masc.3]	cla___90000__1	Default	pl.masc.3	%default	0
aux	100	pro	[pred="aux___90000__1",upos=PRON,@pl.masc.3]	aux___90000__1	Default	pl.masc.3	%default	0
ax	100	cla	[pred="cla___90000__1",upos=PRON,@pl.masc.3]	cla___90000__1	Default	pl.masc.3	%default	0
ax	100	cld	[pred="cld___90003__1",upos=PRON,@pl.masc.3]	cld___90003__1	Default	pl.masc.3	%default	0
c'	100	pri	[pred="c'___56891__1",upos=PRON]	c'___56891__1	Default	%default	inv
c'	100	prel	[pred="c'___56891__1",upos=PRON]	c'___56891__1	Default	%default	inv
canque	100	pro	[pred="canque___56777__1",upos=PRON]	canque___56777__1	Default	%default	inv
cant	100	pri	[pred="cant___56893__1",upos=PRON]	cant___56893__1	Default	%default	inv
cant	100	prel	[pred="cant___57138__1",upos=PRON]	cant___57138__1	Default	%default	inv
cantel	100	pro	[pred="cantel___56778__1",upos=PRON]	cantel___56778__1	Default	%default	inv
cantque	100	pri	[pred="cantque___56894__1",upos=PRON]	cantque___56894__1	Default	%default	inv
cart	100	pro	[pred="cart___56779__1",upos=PRON,define=-,protype=ind]	cart___56779__1	Default	%default	inv
cascun	100	pro	[pred="cascun___56780__1",upos=PRON,define=-,protype=ind]	cascun___56780__1	Default	%default	inv
cascuns	100	pro	[pred="cascuns___56781__1",upos=PRON,define=-,protype=ind]	cascuns___56781__1	Default	%default	inv
ce	100	pro	[pred="ce___56678__1",upos=PRON,protype=dem,@sg.masc.3]	ce___56678__1	Default	sg.masc.3	%default	inv
ce	100	pro	[pred="ce___56679__1",upos=PRON,protype=dem,@sg.neu.3]	ce___56679__1	Default	sg.neu.3	%default	inv
ce__pro	100	pro	[pred="ce___56678__1",upos=PRON,protype=dem,@sg.masc.3]	ce___56678__1	Default	sg.masc.3	%default	inv
ce__pro	100	pro	[pred="ce___56679__1",upos=PRON,protype=dem,@sg.neu.3]	ce___56679__1	Default	sg.neu.3	%default	inv
cel	100	pro	[pred="cel___56680__1",upos=PRON,protype=dem]	cel___56680__1	Default	%default	inv
cele	100	pro	[pred="cele___56681__1",upos=PRON,protype=dem,@sg.fem.3]	cele___56681__1	Default	sg.fem.3	%default	inv
celes	100	pro	[pred="celes___56683__1",upos=PRON,protype=dem,@pl.fem.3]	celes___56683__1	Default	pl.fem.3	%default	inv
celi	100	pro	[pred="celi___56684__1",upos=PRON,protype=dem]	celi___56684__1	Default	%default	inv
celié	100	pro	[pred="celié___56685__1",upos=PRON,protype=dem]	celié___56685__1	Default	%default	inv
cellui	100	pro	[pred="cellui___56686__1",upos=PRON,protype=dem]	cellui___56686__1	Default	%default	inv
celoi	100	pro	[pred="celoi___56687__1",upos=PRON,protype=dem]	celoi___56687__1	Default	%default	inv
celor	100	pro	[pred="celor___56688__1",upos=PRON,protype=dem]	celor___56688__1	Default	%default	inv
cels	100	pro	[pred="cels___56689__1",upos=PRON,protype=dem]	cels___56689__1	Default	%default	inv
celui	100	pro	[pred="celui___56690__1",upos=PRON,protype=dem]	celui___56690__1	Default	%default	inv
cen	100	pro	[pred="cen___56691__1",upos=PRON,protype=dem]	cen___56691__1	Default	%default	inv
ceo	100	pro	[pred="ceo___56692__1",upos=PRON,protype=dem]	ceo___56692__1	Default	%default	inv
ces	100	pro	[pred="ces___56693__1",upos=PRON,protype=dem]	ces___56693__1	Default	%default	inv
cest	100	pro	[pred="cest___56694__1",upos=PRON,protype=dem]	cest___56694__1	Default	%default	inv
ceste	100	pro	[pred="ceste___56695__1",upos=PRON,protype=dem,@sg.fem.3]	ceste___56695__1	Default	sg.fem.3	%default	inv
cestes	100	pro	[pred="cestes___56696__1",upos=PRON,protype=dem,@pl.fem.3]	cestes___56696__1	Default	pl.fem.3	%default	inv
cesti	100	pro	[pred="cesti___56697__1",upos=PRON,protype=dem]	cesti___56697__1	Default	%default	inv
cestui	100	pro	[pred="cestui___56698__1",upos=PRON,protype=dem]	cestui___56698__1	Default	%default	inv
ceu	100	pro	[pred="ceu___56699__1",upos=PRON,protype=dem]	ceu___56699__1	Default	%default	inv
ceus	100	pro	[pred="ceus___56700__1",upos=PRON,protype=dem]	ceus___56700__1	Default	%default	inv
cez	100	pro	[pred="cez___56701__1",upos=PRON,protype=dem]	cez___56701__1	Default	%default	inv
chacun	100	pro	[pred="chacun___56782__1",upos=PRON,define=-,protype=ind,@sg]	chacun___56782__1	Default	sg	%default	inv
chaschuns	100	pro	[pred="chaschuns___56783__1",upos=PRON,define=-,protype=ind]	chaschuns___56783__1	Default	%default	inv
chascun	100	pro	[pred="chascun___56784__1",upos=PRON,define=-,protype=ind,@pl.nom.masc]	chascun___56784__1	Default	pl.nom.masc	%default	adj
chascun	100	pro	[pred="chascun___56784__1",upos=PRON,define=-,protype=ind,@pl.nom.neu]	chascun___56784__1	Default	pl.nom.neu	%default	adj
chascun	100	pro	[pred="chascun___56784__1",upos=PRON,define=-,protype=ind,@pl.obl.neu]	chascun___56784__1	Default	pl.obl.neu	%default	adj
chascun	100	pro	[pred="chascun___56784__1",upos=PRON,define=-,protype=ind,@sg.nom.neu]	chascun___56784__1	Default	sg.nom.neu	%default	adj
chascun	100	pro	[pred="chascun___56784__1",upos=PRON,define=-,protype=ind,@sg.obl.masc]	chascun___56784__1	Default	sg.obl.masc	%default	adj
chascun	100	pro	[pred="chascun___56784__1",upos=PRON,define=-,protype=ind,@sg.obl.neu]	chascun___56784__1	Default	sg.obl.neu	%default	adj
chascun	100	pro	[pred="chascun___56785__1",upos=PRON,define=-,protype=ind]	chascun___56785__1	Default	%default	inv
chascune	100	pro	[pred="chascun___56784__1",upos=PRON,define=-,protype=ind,@sg.nom.fem]	chascun___56784__1	Default	sg.nom.fem	%default	adj
chascune	100	pro	[pred="chascun___56784__1",upos=PRON,define=-,protype=ind,@sg.obl.fem]	chascun___56784__1	Default	sg.obl.fem	%default	adj
chascune	100	pro	[pred="chascune___56786__1",upos=PRON,define=-,protype=ind]	chascune___56786__1	Default	%default	inv
chascunes	100	pro	[pred="chascun___56784__1",upos=PRON,define=-,protype=ind,@pl.nom.fem]	chascun___56784__1	Default	pl.nom.fem	%default	adj
chascunes	100	pro	[pred="chascun___56784__1",upos=PRON,define=-,protype=ind,@pl.obl.fem]	chascun___56784__1	Default	pl.obl.fem	%default	adj
chascuns	100	pro	[pred="chascun___56784__1",upos=PRON,define=-,protype=ind,@pl.obl.masc]	chascun___56784__1	Default	pl.obl.masc	%default	adj
chascuns	100	pro	[pred="chascun___56784__1",upos=PRON,define=-,protype=ind,@sg.nom.masc]	chascun___56784__1	Default	sg.nom.masc	%default	adj
chascuns	100	pro	[pred="chascuns___56787__1",upos=PRON,define=-,protype=ind]	chascuns___56787__1	Default	%default	inv
chasque	100	pro	[pred="chasque___56788__1",upos=PRON,@pl.nom.masc]	chasque___56788__1	Default	pl.nom.masc	%default	adj
chasque	100	pro	[pred="chasque___56788__1",upos=PRON,@pl.nom.neu]	chasque___56788__1	Default	pl.nom.neu	%default	adj
chasque	100	pro	[pred="chasque___56788__1",upos=PRON,@pl.obl.neu]	chasque___56788__1	Default	pl.obl.neu	%default	adj
chasque	100	pro	[pred="chasque___56788__1",upos=PRON,@sg.nom.fem]	chasque___56788__1	Default	sg.nom.fem	%default	adj
chasque	100	pro	[pred="chasque___56788__1",upos=PRON,@sg.nom.neu]	chasque___56788__1	Default	sg.nom.neu	%default	adj
chasque	100	pro	[pred="chasque___56788__1",upos=PRON,@sg.obl.fem]	chasque___56788__1	Default	sg.obl.fem	%default	adj
chasque	100	pro	[pred="chasque___56788__1",upos=PRON,@sg.obl.masc]	chasque___56788__1	Default	sg.obl.masc	%default	adj
chasque	100	pro	[pred="chasque___56788__1",upos=PRON,@sg.obl.neu]	chasque___56788__1	Default	sg.obl.neu	%default	adj
chasques	100	pro	[pred="chasque___56788__1",upos=PRON,@pl.nom.fem]	chasque___56788__1	Default	pl.nom.fem	%default	adj
chasques	100	pro	[pred="chasque___56788__1",upos=PRON,@pl.obl.fem]	chasque___56788__1	Default	pl.obl.fem	%default	adj
chasques	100	pro	[pred="chasque___56788__1",upos=PRON,@pl.obl.masc]	chasque___56788__1	Default	pl.obl.masc	%default	adj
chasques	100	pro	[pred="chasque___56788__1",upos=PRON,@sg.nom.masc]	chasque___56788__1	Default	sg.nom.masc	%default	adj
chescune	100	pro	[pred="chescune___56790__1",upos=PRON]	chescune___56790__1	Default	%default	inv
chi	100	pro	[pred="chi___56792__1",upos=PRON]	chi___56792__1	Default	%default	inv
chi	100	pri	[pred="qui___56919__1",upos=PRON]	qui___56919__1	Default	%default	inv
chi	100	prel	[pred="qui___57174__1",upos=PRON]	qui___57174__1	Default	%default	inv
chäun	100	pro	[pred="chäun___56789__1",upos=PRON]	chäun___56789__1	Default	%default	inv
chëun	100	pro	[pred="chëun___56791__1",upos=PRON]	chëun___56791__1	Default	%default	inv
ciax	100	pro	[pred="ciax___56702__1",upos=PRON]	ciax___56702__1	Default	%default	inv
ciel	100	pro	[pred="ciel___56704__1",upos=PRON]	ciel___56704__1	Default	%default	inv
cil	100	pro	[pred="cil___56705__1",upos=PRON,protype=dem]	cil___56705__1	Default	%default	inv
cil	100	pro	[pred="cil___56706__1",upos=PRON,protype=dem]	cil___56706__1	Default	%default	inv
cil	100	pro	[pred="cil___56707__1",upos=PRON,protype=dem,@pl.nom.masc]	cil___56707__1	Default	pl.nom.masc	%default	adj
cil	100	pro	[pred="cil___56707__1",upos=PRON,protype=dem,@pl.nom.neu]	cil___56707__1	Default	pl.nom.neu	%default	adj
cil	100	pro	[pred="cil___56707__1",upos=PRON,protype=dem,@pl.obl.neu]	cil___56707__1	Default	pl.obl.neu	%default	adj
cil	100	pro	[pred="cil___56707__1",upos=PRON,protype=dem,@sg.nom.neu]	cil___56707__1	Default	sg.nom.neu	%default	adj
cil	100	pro	[pred="cil___56707__1",upos=PRON,protype=dem,@sg.obl.masc]	cil___56707__1	Default	sg.obl.masc	%default	adj
cil	100	pro	[pred="cil___56707__1",upos=PRON,protype=dem,@sg.obl.neu]	cil___56707__1	Default	sg.obl.neu	%default	adj
cile	100	pro	[pred="cil___56707__1",upos=PRON,protype=dem,@sg.nom.fem]	cil___56707__1	Default	sg.nom.fem	%default	adj
cile	100	pro	[pred="cil___56707__1",upos=PRON,protype=dem,@sg.obl.fem]	cil___56707__1	Default	sg.obl.fem	%default	adj
ciles	100	pro	[pred="cil___56707__1",upos=PRON,protype=dem,@pl.nom.fem]	cil___56707__1	Default	pl.nom.fem	%default	adj
ciles	100	pro	[pred="cil___56707__1",upos=PRON,protype=dem,@pl.obl.fem]	cil___56707__1	Default	pl.obl.fem	%default	adj
cils	100	pro	[pred="cil___56707__1",upos=PRON,protype=dem,@pl.obl.masc]	cil___56707__1	Default	pl.obl.masc	%default	adj
cils	100	pro	[pred="cil___56707__1",upos=PRON,protype=dem,@sg.nom.masc]	cil___56707__1	Default	sg.nom.masc	%default	adj
cio	100	pro	[pred="cio___56708__1",upos=PRON,protype=dem]	cio___56708__1	Default	%default	inv
cis	100	pro	[pred="cis___56709__1",upos=PRON,protype=dem]	cis___56709__1	Default	%default	inv
cist	100	pro	[pred="cist___56710__1",upos=PRON,protype=dem]	cist___56710__1	Default	%default	inv
cié	100	pro	[pred="cié___56703__1",upos=PRON,protype=dem]	cié___56703__1	Default	%default	inv
coi	100	pri	[pred="coi___56895__1",upos=PRON]	coi___56895__1	Default	%default	inv
coi	100	prel	[pred="coi___57140__1",upos=PRON]	coi___57140__1	Default	%default	inv
cous	100	pro	[pred="cous___56715__1",upos=PRON]	cous___56715__1	Default	%default	inv
cui	100	pri	[pred="cui___56896__1",upos=PRON]	cui___56896__1	Default	%default	inv
cui	100	pri	[pred="cui___56897__1",upos=PRON]	cui___56897__1	Default	%default	inv
cui	100	pri	[pred="qui___56919__1",upos=PRON]	qui___56919__1	Default	%default	inv
cui	100	prel	[pred="qui___57174__1",upos=PRON]	qui___57174__1	Default	%default	inv
céle	100	pro	[pred="céle___56682__1",upos=PRON]	céle___56682__1	Default	%default	inv
dom	100	pri	[pred="dom___56898__1",upos=PRON]	dom___56898__1	Default	%default	inv
dom	100	prel	[pred="dom___57184__1",upos=PRON]	dom___57184__1	Default	%default	inv
dom	100	pri	[pred="dom___9685__1",upos=PRON]	dom___9685__1	Default	%default	adv
dom	100	pri	[pred="dont___56900__1",upos=PRON]	dont___56900__1	Default	%default	inv
dom	100	prel	[pred="dont___57187__1",upos=PRON]	dont___57187__1	Default	%default	inv
don	100	pri	[pred="don___56899__1",upos=PRON]	don___56899__1	Default	%default	inv
don	100	prel	[pred="don___57185__1",upos=PRON]	don___57185__1	Default	%default	inv
don	100	pri	[pred="don___9686__1",upos=PRON]	don___9686__1	Default	%default	adv
don	100	pri	[pred="dont___56900__1",upos=PRON]	dont___56900__1	Default	%default	inv
don	100	prel	[pred="dont___57187__1",upos=PRON]	dont___57187__1	Default	%default	inv
donc	100	prel	[pred="donc___57186__1",upos=PRON]	donc___57186__1	Default	%default	inv
donc	100	pri	[pred="donc___9687__1",upos=PRON]	donc___9687__1	Default	%default	adv
donc	100	pri	[pred="dont___56900__1",upos=PRON]	dont___56900__1	Default	%default	inv
donc	100	prel	[pred="dont___57187__1",upos=PRON]	dont___57187__1	Default	%default	inv
dont	100	pri	[pred="dont___56900__1",upos=PRON]	dont___56900__1	Default	%default	inv
dont	100	prel	[pred="dont___57187__1",upos=PRON]	dont___57187__1	Default	%default	inv
dum	100	pri	[pred="dont___56900__1",upos=PRON]	dont___56900__1	Default	%default	inv
dum	100	prel	[pred="dont___57187__1",upos=PRON]	dont___57187__1	Default	%default	inv
dum	100	pri	[pred="dum___9688__1",upos=PRON]	dum___9688__1	Default	%default	adv
dunt	100	pri	[pred="dont___56900__1",upos=PRON]	dont___56900__1	Default	%default	inv
dunt	100	prel	[pred="dont___57187__1",upos=PRON]	dont___57187__1	Default	%default	inv
eil	100	cln	[pred="cln___90002__1",upos=PRON,@sg.neu.3]	cln___90002__1	Default	sg.neu.3	%default	0
el	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.fem.3]	cln___90002__1	Default	sg.fem.3	%default	0
el	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.neu.3]	cln___90002__1	Default	sg.neu.3	%default	0
el'	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.fem.3]	cln___90002__1	Default	sg.fem.3	%default	0
ele	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.fem.3]	cln___90002__1	Default	sg.fem.3	%default	0
eles	100	cla	[pred="cla___90000__1",upos=PRON,protype=pers,@pl.fem.3]	cla___90000__1	Default	pl.fem.3	%default	0
eles	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@pl.fem.3]	cln___90002__1	Default	pl.fem.3	%default	0
eles	100	pro	[pred="eles___56945__1",upos=PRON,protype=pers,@pl.fem.3]	eles___56945__1	Default	pl.fem.3	%default	0
elle	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.fem.3]	cln___90002__1	Default	sg.fem.3	%default	0
elles	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@pl.fem.3]	cln___90002__1	Default	pl.fem.3	%default	0
els	100	cla	[pred="cla___90000__1",upos=PRON,protype=pers,@pl.fem.3]	cla___90000__1	Default	pl.fem.3	%default	0
els	100	cla	[pred="cla___90000__1",upos=PRON,protype=pers,@pl.masc.3]	cla___90000__1	Default	pl.masc.3	%default	0
els	100	cld	[pred="cld___90000__1",upos=PRON,protype=pers,@pl.fem.3]	cld___90003__1	Default	pl.fem.3	%default	0
els	100	cld	[pred="cld___90000__1",upos=PRON,protype=pers,@pl.masc.3]	cld___90003__1	Default	pl.masc.3	%default	0
els	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@pl.fem.3]	cln___90002__1	Default	pl.fem.3	%default	0
els	100	pro	[pred="els___56947__1",upos=PRON,protype=pers,@pl.fem.3]	els___56947__1	Default	pl.fem.3	%default	0
elz	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@pl.fem.3]	cln___90002__1	Default	pl.fem.3	%default	inv
elë	100	pro	[pred="elë___56943__1",upos=PRON,protype=pers,@pl.fem.3]	elë___56943__1	Default	pl.fem.3	%default	inv
em	100	pro	[pred="em___56950__1",upos=PRON,define=-,protype=ind,@sg.3]	em___56950__1	Default	sg.3	%default	inv
en	100	cld	[pred="cld___90003__1",upos=PRON,define=-,protype=ind,@sg.3]	cld___90003__1	Default	sg.3	%default	0
en	100	clg	[pred="clg___90005__1",upos=PRON,define=-,protype=ind,@sg.3]	clg___90005__1	Default	sg.3	%default	0
en	100	cll	[pred="cll___90006__1",upos=PRON,define=-,protype=ind,@sg.3]	cll___90006__1	Default	sg.3	%default	0
eo	100	pro	[pred="eo___56952__1",upos=PRON]	eo___56952__1	Default	%default	inv
eps	100	pro	[pred="eps___56717__1",upos=PRON]	eps___56717__1	Default	%default	inv
es	100	pro	[pred="es___56718__1",upos=PRON]	es___56718__1	Default	%default	inv
es	100	pro	[pred="es___56953__1",upos=PRON]	es___56953__1	Default	%default	inv
esse	100	pro	[pred="esse___56719__1",upos=PRON]	esse___56719__1	Default	%default	inv
esse	100	pro	[pred="esse___56954__1",upos=PRON]	esse___56954__1	Default	%default	inv
est	100	pro	[pred="est___56720__1",upos=PRON]	est___56720__1	Default	%default	inv
eu	100	pro	[pred="eu___56955__1",upos=PRON]	eu___56955__1	Default	%default	inv
eus	100	cla	[pred="cla___90000__1",upos=PRON,@pl.fem.3]	cla___90000__1	Default	pl.fem.3	%default	0
eus	100	cla	[pred="cla___90000__1",upos=PRON,@pl.masc.3]	cla___90000__1	Default	pl.masc.3	%default	0
eus	100	cld	[pred="cld___90003__1",upos=PRON,@pl.fem.3]	cld___90003__1	Default	pl.fem.3	%default	0
eus	100	cld	[pred="cld___90003__1",upos=PRON,@pl.masc.3]	cld___90003__1	Default	pl.masc.3	%default	0
eus	100	pro	[pred="eux___56958__1",upos=PRON,@pl.3]	eux___56958__1	Default	pl.3	%default	inv
eux	100	pro	[pred="eux___56958__1",upos=PRON,@pl.3]	eux___56958__1	Default	pl.3	%default	inv
ex	100	pro	[pred="ex___56959__1",upos=PRON,@pl.3]	ex___56959__1	Default	pl.3	%default	inv
ez	100	pro	[pred="ez___9916__1",upos=PRON]	ez___9916__1	Default	%default	inv
g'	100	pro	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.1]	cln___90002__1	Default	sg.1	%default	0
ge	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.1]	cln___90002__1	Default	sg.1	%default	0
gié	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.1]	cln___90002__1	Default	sg.1	%default	0
hom	100	pro	[pred="hom___56797__1",upos=PRON]	hom___56797__1	Default	%default	inv
hum	100	pro	[pred="hum___56798__1",upos=PRON]	hum___56798__1	Default	%default	inv
i	100	cln	[pred="cln___90002__1",upos=PRON,@sg.masc.3]	cln___90002__1	Default	sg.masc.3	%default	0
i	100	ilimp	[pred="i___56754__1",upos=PRON]	i___56754__1	Default	%default	inv
i	100	cld	[pred="cld___90003__1",upos=PRON,@sg.3]	cld___90003__1	Default	sg.3	%default	0
i	100	cll	[pred="cll___90006__1",upos=PRON,@sg.3]	cll___90006__1	Default	sg.3	%default	0
iaus	100	cla	[pred="cla___90000__1",upos=PRON,@pl.masc.3]	cla___90000__1	Default	pl.masc.3	%default	0
iaus	100	cld	[pred="cld___90003__1",upos=PRON,@pl.masc.3]	cld___90003__1	Default	pl.masc.3	%default	0
ice	100	pro	[pred="ice___56721__1",upos=PRON]	ice___56721__1	Default	%default	inv
ice	100	pro	[pred="ice___56722__1",upos=PRON]	ice___56722__1	Default	%default	inv
icel	100	pro	[pred="icel___56723__1",upos=PRON]	icel___56723__1	Default	%default	inv
icele	100	pro	[pred="icele___56724__1",upos=PRON]	icele___56724__1	Default	%default	inv
iceli	100	pro	[pred="iceli___56725__1",upos=PRON]	iceli___56725__1	Default	%default	inv
icels	100	pro	[pred="icels___56726__1",upos=PRON]	icels___56726__1	Default	%default	inv
icelui	100	pro	[pred="icelui___56727__1",upos=PRON]	icelui___56727__1	Default	%default	inv
iceo	100	pro	[pred="iceo___56728__1",upos=PRON]	iceo___56728__1	Default	%default	inv
iceste	100	pro	[pred="iceste___56730__1",upos=PRON]	iceste___56730__1	Default	%default	inv
icesti	100	pro	[pred="icesti___56731__1",upos=PRON]	icesti___56731__1	Default	%default	inv
icestui	100	pro	[pred="icestui___56732__1",upos=PRON]	icestui___56732__1	Default	%default	inv
icez	100	pro	[pred="icez___56733__1",upos=PRON]	icez___56733__1	Default	%default	inv
icil	100	pro	[pred="icil___56734__1",upos=PRON]	icil___56734__1	Default	%default	inv
icist	100	pro	[pred="icist___56735__1",upos=PRON]	icist___56735__1	Default	%default	inv
il	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@pl.masc.3]	cln___90002__1	Default	pl.masc.3	%default	0
il	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.masc.3]	cln___90002__1	Default	sg.masc.3	%default	0
il	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.neu.3]	cln___90002__1	Default	sg.neu.3	%default	0
il__ilimp	100	ilimp	[pred="il__ilimp___56755__1",upos=PRON,protype=imp]	il__ilimp___56755__1	Default	%default	inv
ile	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.fem.3]	cln___90002__1	Default	sg.fem.3	%default	0
ill	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.fem.3]	cln___90002__1	Default	sg.fem.3	%default	0
ille	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.fem.3]	cln___90002__1	Default	sg.fem.3	%default	0
illui	100	cla	[pred="cla___90000__1",upos=PRON,protype=pers,@sg.masc.3]	cla___90000__1	Default	sg.masc.3	%default	0
ils	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@pl.masc.3]	cln___90002__1	Default	pl.masc.3	%default	0
iquel	100	pro	[pred="iquel___56740__1",upos=PRON]	iquel___56740__1	Default	%default	inv
iquest	100	pro	[pred="iquest___56741__1",upos=PRON]	iquest___56741__1	Default	%default	inv
is	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.masc.3]	cln___90002__1	Default	sg.masc.3	%default	0
is	100	pro	[pred="is___56974__1",upos=PRON]	is___56974__1	Default	%default	inv
ist	100	pro	[pred="ist___56742__1",upos=PRON]	ist___56742__1	Default	%default	inv
ital	100	pro	[pred="ital___56799__1",upos=PRON]	ital___56799__1	Default	%default	inv
itel	100	pro	[pred="itel___56800__1",upos=PRON]	itel___56800__1	Default	%default	inv
itels	100	pro	[pred="itels___56801__1",upos=PRON]	itels___56801__1	Default	%default	inv
iço	100	pro	[pred="iço___56736__1",upos=PRON]	iço___56736__1	Default	%default	inv
içó	100	pro	[pred="içó___56737__1",upos=PRON]	içó___56737__1	Default	%default	inv
j'	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.1]	cln___90002__1	Default	sg.1	%default	0
je	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.1]	cln___90002__1	Default	sg.1	%default	0
jen	100	cln	[pred="cln___56977__1",upos=PRON,protype=pers,@sg.1]	cln___56977__1	Default	sg.1	%default	inv
jeo	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.1]	cln___90002__1	Default	sg.1	%default	0
jo	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.1]	cln___90002__1	Default	sg.1	%default	0
jon	100	cln	[pred="cln___56981__1",upos=PRON,protype=pers,@sg.1]	cln___56981__1	Default	sg.1	%default	inv
jou	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.1]	cln___90002__1	Default	sg.1	%default	0
ju	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.1]	cln___90002__1	Default	sg.1	%default	0
jó	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.1]	cln___90002__1	Default	sg.1	%default	0
k'	100	pri	[pred="que___56909__1",upos=PRON]	que___56909__1	Default	%default	inv-e
k'	100	prel	[pred="que___57165__1",upos=PRON]	que___57165__1	Default	%default	inv-e
ke	100	pri	[pred="que___56909__1",upos=PRON]	que___56909__1	Default	%default	inv-e
ke	100	prel	[pred="que___57165__1",upos=PRON]	que___57165__1	Default	%default	inv-e
kel	100	prel	[pred="quel___10049__1",upos=PRON,@sg.masc]	quel___10049__1	Default	sg.masc	%default	inv
kel	100	prel	[pred="quel___10049__1",upos=PRON]	quel___10049__1	Default	%default	inv
kel	100	pro	[pred="quel___56854__1",upos=PRON,@sg.masc]	quel___56854__1	Default	sg.masc	%default	inv
kel	100	pro	[pred="quel___56854__1",upos=PRON]	quel___56854__1	Default	%default	inv
kel	100	pri	[pred="quel___56912__1",upos=PRON,@sg.masc]	quel___56912__1	Default	sg.masc	%default	inv
kel	100	pri	[pred="quel___56912__1",upos=PRON]	quel___56912__1	Default	%default	inv
kel	100	prel	[pred="quel___57170__1",upos=PRON,@sg.masc]	quel___57170__1	Default	sg.masc	%default	0
ki	100	pri	[pred="quiAcc?___56919__1",upos=PRON,case=acc]	quiAcc?___56919__1	Default	%default	inv
ki	100	pri	[pred="quiNom?___56919__1",upos=PRON,case=nom]	quiNom?___56919__1	Default	%default	inv
ki	100	prel	[pred="qui___57174__1",upos=PRON,case=nom]	qui___57174__1	Default	%default	inv
l'	100	cla	[pred="cla___90000__1",upos=PRON,protype=pers,@sg.fem.3]	cla___90000__1	Default	sg.fem.3	%default	0
l'	100	cla	[pred="cla___90000__1",upos=PRON,protype=pers,@sg.masc.3]	cla___90000__1	Default	sg.masc.3	%default	0
l'	100	cla	[pred="cla___90000__1",upos=PRON,protype=pers,@sg.neu.3]	cla___90000__1	Default	sg.neu.3	%default	0
l'em	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.3]	cln___90002__1	Default	sg.3	%default	0
l'en	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.3]	cln___90002__1	Default	sg.3	%default	0
l'on	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.3]	cln___90002__1	Default	sg.3	%default	0
l'um	100	pro	[pred="l'um___56886__1<Objde:(de-sn)>",upos=PRON,@sg.masc.3]	l'um___56886__1	Default	sg.masc.3	%default	inv
l'un	100	pro	[pred="l'un___56886__1<Objde:(de-sn)>",upos=PRON,@sg.masc.3]	l'un___56886__1	Default	sg.masc.3	%default	inv
l'une	100	pro	[pred="l'un___56886__2<Objde:(de-sn)>",upos=PRON,@sg.fem.3]	l'un___56886__2	Default	sg.fem.3	%default	inv
la	100	cla	[pred="cla___90000__1",upos=PRON,@sg.fem.3]	cla___90000__1	Default	sg.fem.3	%default	0
laquele	100	prel	[pred="laquele___57152__1",upos=PRON]	laquele___57152__1	Default	%default	inv
le	100	cla	[pred="cla___90000__1",upos=PRON,@sg.fem.3]	cla___90000__1	Default	sg.fem.3	%default	0
le	100	cla	[pred="cla___90000__1",upos=PRON,@sg.masc.3]	cla___90000__1	Default	sg.masc.3	%default	0
le	100	cla	[pred="cla___90000__1",upos=PRON,@sg.neu.3]	cla___90000__1	Default	sg.neu.3	%default	0
le quel	100	pri	[pred="le quel___56905__1",upos=PRON]	le quel___56905__1	Default	%default	inv
lei	100	cla	[pred="cla___90000__1",upos=PRON,@sg.fem.3]	cla___90000__1	Default	sg.fem.3	%default	0
les	100	cla	[pred="cla___90000__1",upos=PRON,@pl.fem.3]	cla___90000__1	Default	pl.fem.3	%default	0
les	100	cla	[pred="cla___90000__1",upos=PRON,@pl.masc.3]	cla___90000__1	Default	pl.masc.3	%default	0
leur	100	cld	[pred="cld___90003__1",upos=PRON,@pl.fem.3]	cld___90003__1	Default	pl.fem.3	%default	inv
leur	100	cld	[pred="cld___90003__1",upos=PRON,@pl.masc.3]	cld___90003__1	Default	pl.masc.3	%default	inv
li	100	cla	[pred="cla___90000__1",upos=PRON,@sg.fem.3]	cla___90000__1	Default	sg.fem.3	%default	0
li	100	cld	[pred="cld___90003__1",upos=PRON,@sg.fem.3]	cld___90003__1	Default	sg.fem.3	%default	0
li	100	cld	[pred="cld___90003__1",upos=PRON,@sg.masc.3]	cld___90003__1	Default	sg.masc.3	%default	0
li	100	pro	[pred="li___56992__1",upos=PRON,@sg.masc.3]	li___56992__1	Default	sg.masc.3	%default	0
liquels	100	pri	[pred="liquels___56906__1",upos=PRON]	liquels___56906__1	Default	%default	inv
lis	100	pro	[pred="lis___56995__1",upos=PRON]	lis___56995__1	Default	%default	inv
lié	100	cla	[pred="cla___90000__1",upos=PRON,@sg.fem.3]	cla___90000__1	Default	sg.fem.3	%default	0
lié	100	pro	[pred="lié___56994__1",upos=PRON,@sg.fem.3]	lié___56994__1	Default	sg.fem.3	%default	0
lo	100	cla	[pred="cla___90000__1",upos=PRON,@sg.masc.3]	cla___90000__1	Default	sg.masc.3	%default	0
lo	100	cla	[pred="cla___90000__1",upos=PRON,@sg.neu.3]	cla___90000__1	Default	sg.neu.3	%default	0
loi	100	pro	[pred="loi___56997__1",upos=PRON,@sg.3]	loi___56997__1	Default	sg.3	%default	inv
lor	100	cld	[pred="cld___90003__1",upos=PRON,@pl.fem.3]	cld___90003__1	Default	pl.fem.3	%default	inv
lor	100	cld	[pred="cld___90003__1",upos=PRON,@pl.masc.3]	cld___90003__1	Default	pl.masc.3	%default	inv
los	100	cla	[pred="cla___90000__1",upos=PRON,@pl.masc.3]	cla___90000__1	Default	pl.masc.3	%default	inv
lou	100	cla	[pred="cla___90000__1",upos=PRON,@sg.masc.3]	cla___90000__1	Default	sg.masc.3	%default	0
lu	100	cla	[pred="cla___90000__1",upos=PRON,@sg.masc.3]	cla___90000__1	Default	sg.masc.3	%default	0
lui	100	cla	[pred="cla___90000__1",upos=PRON,@sg.masc.3]	cla___90000__1	Default	sg.masc.3	%default	0
lui	100	cld	[pred="cld___90003__1",upos=PRON,@sg.masc.3]	cld___90003__1	Default	sg.masc.3	%default	0
lui	100	pro	[pred="lui___57004__1",upos=PRON,@sg.masc.3]	lui___57004__1	Default	sg.masc.3	%default	0
lur	100	cld	[pred="cld___90003__1",upos=PRON,@pl.3]	cld___90003__1	Default	pl.3	%default	inv
lur	100	pro	[pred="lur___57005__1",upos=PRON,@pl.3]	lur___57005__1	Default	pl.3	%default	inv
lé	100	pro	[pred="lé___56988__1",upos=PRON]	lé___56988__1	Default	%default	inv
lí	100	pro	[pred="lí___56993__1",upos=PRON]	lí___56993__1	Default	%default	inv
lúr	100	pro	[pred="lúr___57006__1",upos=PRON]	lúr___57006__1	Default	%default	inv
m'	100	cla	[pred="cla___90000__1",upos=PRON,@sg.1]	cla___90000__1	Default	sg.1	%default	0
m'	100	cld	[pred="cld___90003__1",upos=PRON,@sg.1]	cld___90003__1	Default	sg.1	%default	0
mai	100	cla	[pred="cla___90000__1",upos=PRON,@sg.1]	cla___90000__1	Default	sg.1	%default	0
mai	100	cld	[pred="cld___90003__1",upos=PRON,@sg.1]	cld___90003__1	Default	sg.1	%default	0
maint	100	pro	[pred="maint___56804__1",upos=PRON,define=-,protype=ind]	maint___56804__1	Default	%default	inv
mainte	100	pro	[pred="mainte___56805__1",upos=PRON,define=-,protype=ind]	mainte___56805__1	Default	%default	inv
maintre	100	pro	[pred="maintre___56806__1",upos=PRON,define=-,protype=ind]	maintre___56806__1	Default	%default	inv
me	100	cla	[pred="cla___90000__1",upos=PRON,@sg.1]	cla___90000__1	Default	sg.1	%default	0
me	100	cld	[pred="cld___90003__1",upos=PRON,@sg.1]	cld___90003__1	Default	sg.1	%default	0
mei	100	cla	[pred="cla___90000__1",upos=PRON,@sg.1]	cla___90000__1	Default	sg.1	%default	0
mei	100	cld	[pred="cld___90003__1",upos=PRON,@sg.1]	cld___90003__1	Default	sg.1	%default	0
mei	100	pro	[pred="mei___57010__1",upos=PRON,@sg.1]	mei___57010__1	Default	sg.1	%default	0
meintes	100	pro	[pred="meintes___56808__1",upos=PRON]	meintes___56808__1	Default	%default	inv
meïsme	100	pro	[pred="meïsme___56809__1",upos=PRON]	meïsme___56809__1	Default	%default	inv
mi	100	cla	[pred="cla___90000__1",upos=PRON,@sg.1]	cla___90000__1	Default	sg.1	%default	0
mi	100	cld	[pred="cld___90003__1",upos=PRON,@sg.1]	cld___90003__1	Default	sg.1	%default	0
moi	100	cla	[pred="cla___90000__1",upos=PRON,@sg.1]	cla___90000__1	Default	sg.1	%default	0
moi	100	cld	[pred="cld___90003__1",upos=PRON,@sg.1]	cld___90003__1	Default	sg.1	%default	0
moi	100	pro	[pred="moi___57014__1",upos=PRON,@sg.1]	moi___57014__1	Default	sg.1	%default	0
molt	100	pro	[pred="molt___56810__1",upos=PRON]	molt___56810__1	Default	%default	inv
multz	100	pro	[pred="multz___56811__1",upos=PRON]	multz___56811__1	Default	%default	inv
mëesme	100	pro	[pred="mëesme___56807__1",upos=PRON]	mëesme___56807__1	Default	%default	inv
neant	100	pro	[pred="neant___56812__1",upos=PRON,define=-,protype=ind]	neant___56812__1	Default	%default	inv
neanz	100	pro	[pred="neanz___56813__1",upos=PRON,define=-,protype=ind]	neanz___56813__1	Default	%default	inv
negun	100	pro	[pred="negun___56814__1",upos=PRON,@pl.nom.masc]	negun___56814__1	Default	pl.nom.masc	%default	adj
negun	100	pro	[pred="negun___56814__1",upos=PRON,@pl.nom.neu]	negun___56814__1	Default	pl.nom.neu	%default	adj
negun	100	pro	[pred="negun___56814__1",upos=PRON,@pl.obl.neu]	negun___56814__1	Default	pl.obl.neu	%default	adj
negun	100	pro	[pred="negun___56814__1",upos=PRON,@sg.nom.neu]	negun___56814__1	Default	sg.nom.neu	%default	adj
negun	100	pro	[pred="negun___56814__1",upos=PRON,@sg.obl.masc]	negun___56814__1	Default	sg.obl.masc	%default	adj
negun	100	pro	[pred="negun___56814__1",upos=PRON,@sg.obl.neu]	negun___56814__1	Default	sg.obl.neu	%default	adj
negune	100	pro	[pred="negun___56814__1",upos=PRON,@sg.nom.fem]	negun___56814__1	Default	sg.nom.fem	%default	adj
negune	100	pro	[pred="negun___56814__1",upos=PRON,@sg.obl.fem]	negun___56814__1	Default	sg.obl.fem	%default	adj
negunes	100	pro	[pred="negun___56814__1",upos=PRON,@pl.nom.fem]	negun___56814__1	Default	pl.nom.fem	%default	adj
negunes	100	pro	[pred="negun___56814__1",upos=PRON,@pl.obl.fem]	negun___56814__1	Default	pl.obl.fem	%default	adj
neguns	100	pro	[pred="negun___56814__1",upos=PRON,@pl.obl.masc]	negun___56814__1	Default	pl.obl.masc	%default	adj
neguns	100	pro	[pred="negun___56814__1",upos=PRON,@sg.nom.masc]	negun___56814__1	Default	sg.nom.masc	%default	adj
nelui	100	pro	[pred="nelui___56815__1",upos=PRON,define=-,protype=ind]	nelui___56815__1	Default	%default	inv
nen	100	pro	[pred="nen___56816__1",upos=PRON]	nen___56816__1	Default	%default	inv
nengun	100	pro	[pred="nengun___56817__1",upos=PRON]	nengun___56817__1	Default	%default	inv
neuls	100	pro	[pred="neuls___56819__1",upos=PRON]	neuls___56819__1	Default	%default	inv
neüls	100	pro	[pred="neüls___56820__1",upos=PRON]	neüls___56820__1	Default	%default	inv
nient	100	pro	[pred="nient___56822__1",upos=PRON]	nient___56822__1	Default	%default	inv
nisun	100	pro	[pred="nisun___56824__1",upos=PRON]	nisun___56824__1	Default	%default	inv
niul	100	pro	[pred="niul___56825__1",upos=PRON,define=-,protype=ind]	niul___56825__1	Default	%default	inv
noient	100	pro	[pred="noient___56826__1",upos=PRON]	noient___56826__1	Default	%default	inv
nos	100	cla	[pred="cla___90000__1",upos=PRON,protype=pers,@pl.1]	cla___90000__1	Default	pl.1	%default	0
nos	100	cld	[pred="cld___90003__1",upos=PRON,protype=pers,@pl.1]	cla___90003__1	Default	pl.1	%default	0
nos	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@pl.1]	cln___90002__1	Default	pl.1	%default	0
nos	100	pro	[pred="nos___57017__1",upos=PRON,protype=pers,@pl.1]	nos___57017__1	Default	pl.1	%default	0
nous	100	cla	[pred="cla___90000__1",upos=PRON,protype=pers,@pl.1]	cla___90000__1	Default	pl.1	%default	0
nous	100	cld	[pred="cld___90003__1",upos=PRON,protype=pers,@pl.1]	cla___90003__1	Default	pl.1	%default	0
nous	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@pl.1]	cln___90002__1	Default	pl.1	%default	0
noz	100	cla	[pred="cla___90000__1",upos=PRON,protype=pers,@pl.1]	cla___90000__1	Default	pl.1	%default	0
noz	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@pl.1]	cln___90002__1	Default	pl.1	%default	0
nul	100	pro	[pred="nul___9999__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@sg.masc.3]	nul___9999__1	Default	sg.masc.3	%default	inv
nulle	100	pro	[pred="nul___9999__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@sg.fem.3]	nul___9999__1	Default	sg.fem.3	%default	inv
nuli	100	pro	[pred="nuli___56829__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@sg.3]	nuli___56829__1	Default	sg.3	%default	inv
nullui	100	pro	[pred="nullui___56830__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@sg.3]	nullui___56830__1	Default	sg.3	%default	inv
nuls	100	pro	[pred="nuls___56831__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind]	nuls___56831__1	Default	%default	inv
nului	100	pro	[pred="nului___56832__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@sg.3]	nului___56832__1	Default	sg.3	%default	inv
nun	100	pro	[pred="nun___56833__1",upos=PRON,@pl.nom.masc]	nun___56833__1	Default	pl.nom.masc	%default	adj
nun	100	pro	[pred="nun___56833__1",upos=PRON,@pl.nom.neu]	nun___56833__1	Default	pl.nom.neu	%default	adj
nun	100	pro	[pred="nun___56833__1",upos=PRON,@pl.obl.neu]	nun___56833__1	Default	pl.obl.neu	%default	adj
nun	100	pro	[pred="nun___56833__1",upos=PRON,@sg.nom.neu]	nun___56833__1	Default	sg.nom.neu	%default	adj
nun	100	pro	[pred="nun___56833__1",upos=PRON,@sg.obl.masc]	nun___56833__1	Default	sg.obl.masc	%default	adj
nun	100	pro	[pred="nun___56833__1",upos=PRON,@sg.obl.neu]	nun___56833__1	Default	sg.obl.neu	%default	adj
nune	100	pro	[pred="nun___56833__1",upos=PRON,@sg.nom.fem]	nun___56833__1	Default	sg.nom.fem	%default	adj
nune	100	pro	[pred="nun___56833__1",upos=PRON,@sg.obl.fem]	nun___56833__1	Default	sg.obl.fem	%default	adj
nunes	100	pro	[pred="nun___56833__1",upos=PRON,@pl.nom.fem]	nun___56833__1	Default	pl.nom.fem	%default	adj
nunes	100	pro	[pred="nun___56833__1",upos=PRON,@pl.obl.fem]	nun___56833__1	Default	pl.obl.fem	%default	adj
nuns	100	pro	[pred="nun___56833__1",upos=PRON,@pl.obl.masc]	nun___56833__1	Default	pl.obl.masc	%default	adj
nuns	100	pro	[pred="nun___56833__1",upos=PRON,@sg.nom.masc]	nun___56833__1	Default	sg.nom.masc	%default	adj
nure	100	pro	[pred="nure___56834__1",upos=PRON]	nure___56834__1	Default	%default	inv
nus	100	cla	[pred="cla___90000__1",upos=PRON,protype=pers,@pl.1]	cla___90000__1	Default	pl.1	%default	0
nus	100	cld	[pred="cld___90003__1",upos=PRON,protype=pers,@pl.1]	cla___90003__1	Default	pl.1	%default	0
nus	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@pl.1]	cln___90002__1	Default	pl.1	%default	0
nus	100	pro	[pred="nus___56835__1",upos=PRON,protype=pers,@pl.1]	nus___56835__1	Default	pl.1	%default	inv
nëul	100	pro	[pred="nëul___56818__1",upos=PRON]	nëul___56818__1	Default	%default	inv
nëun	100	pro	[pred="nëun___56821__1",upos=PRON]	nëun___56821__1	Default	%default	inv
nïent	100	pro	[pred="nïent___56823__1",upos=PRON]	nïent___56823__1	Default	%default	inv
o	100	prel	[pred="o___57188__1",upos=PRON]	o___57188__1	Default	%default	inv
o	100	pri	[pred="o___9689__1",upos=PRON]	o___9689__1	Default	%default	adv
o	100	prel	[pred="où___57158__1",upos=PRON]	où___57158__1	Default	%default	inv
o	100	pri	[pred="où___9693__1",upos=PRON]	où___9693__1	Default	%default	adv
oie	100	pro	[pred="oie___56745__1",upos=PRON]	oie___56745__1	Default	%default	inv
ol	100	pro	[pred="ol___56746__1",upos=PRON]	ol___56746__1	Default	%default	inv
ol	100	pro	[pred="ol___57027__1",upos=PRON]	ol___57027__1	Default	%default	inv
om	100	pro	[pred="om___56836__1",upos=PRON]	om___56836__1	Default	%default	inv
on	100	cln	[pred="cln___90002__1",upos=PRON,@sg.3]	cln___90002__1	Default	sg.3	%default	0
ont	100	pri	[pred="ond___9691__1",upos=PRON]	ond___9691__1	Default	%default	adv
ont	100	prel	[pred="ont___57155__1",upos=PRON]	ont___57155__1	Default	%default	inv
or	100	pri	[pred="or___9692__1",upos=PRON]	or___9692__1	Default	%default	adv
or	100	prel	[pred="où___57158__1",upos=PRON]	où___57158__1	Default	%default	inv
or	100	pri	[pred="où___9693__1",upos=PRON]	où___9693__1	Default	%default	adv
os	100	cla	[pred="cla___90000__1",upos=PRON,@pl.2]	cla___90000__1	Default	pl.2	%default	0
os	100	cln	[pred="cln___90002__1",upos=PRON,@pl.2]	cln___90002__1	Default	pl.2	%default	0
os	100	pro	[pred="os___57028__1",upos=PRON]	os___57028__1	Default	%default	inv
os	100	pro	[pred="os___57029__1",upos=PRON]	os___57029__1	Default	%default	inv
os	100	pro	[pred="os___57030__1",upos=PRON]	os___57030__1	Default	%default	inv
ou	100	prel	[pred="où___57158__1",upos=PRON]	où___57158__1	Default	%default	inv
ou	100	pri	[pred="où___9693__1",upos=PRON]	où___9693__1	Default	%default	adv
ous	100	pro	[pred="ous___57032__1",upos=PRON]	ous___57032__1	Default	%default	inv
ous	100	pro	[pred="ous___57033__1",upos=PRON]	ous___57033__1	Default	%default	inv
ous	100	pro	[pred="ous___57034__1",upos=PRON]	ous___57034__1	Default	%default	inv
ovanque	100	pro	[pred="ovanque___56838__1",upos=PRON]	ovanque___56838__1	Default	%default	inv
où	100	prel	[pred="où___57158__1",upos=PRON]	où___57158__1	Default	%default	inv
où	100	pri	[pred="où___9693__1",upos=PRON]	où___9693__1	Default	%default	adv
peu	100	pro	[pred="peu___56839__1",upos=PRON]	peu___56839__1	Default	%default	inv
pluisur	100	pro	[pred="pluisur___56840__1<Objde:(de-sn)>",upos=PRON,@pl.3]	pluisur___56840__1	Default	pl.3	%default	inv
plus	100	pro	[pred="plus___56841__1",upos=PRON,@plus___56841__1]	Default	%default	inv
plusor	100	pro	[pred="plusor___56842__1<Objde:(de-sn)>",upos=PRON,@pl.3]	plusor___56842__1	Default	pl.3	%default	inv
plusors	100	pro	[pred="plusors___56843__1<Objde:(de-sn)>",upos=PRON,@pl.3]	plusors___56843__1	Default	pl.3	%default	inv
plusur	100	pro	[pred="plusur___56844__1<Objde:(de-sn)>",upos=PRON,@pl.3]	plusur___56844__1	Default	pl.3	%default	inv
plusurs	100	pro	[pred="plusurs___56845__1<Objde:(de-sn)>",upos=PRON,@pl.3]	plusurs___56845__1	Default	pl.3	%default	inv
po	100	pro	[pred="po___56846__1",upos=PRON,define=-,protype=ind]	po___56846__1	Default	%default	inv
poi	100	pro	[pred="poi___56847__1",upos=PRON]	poi___56847__1	Default	%default	inv
point	100	pro	[pred="point___56848__1",upos=PRON]	point___56848__1	Default	%default	inv
pou	100	pro	[pred="pou___56849__1",upos=PRON]	pou___56849__1	Default	%default	inv
qant	100	pri	[pred="qant___56850__1",upos=PRON,define=-,protype=ind]	qant___56850__1	Default	%default	inv
qeus	100	prel	[pred="qeus___57159__1",upos=PRON]	qeus___57159__1	Default	%default	inv
qi	100	pri	[pred="quiAcc?___56919__1",upos=PRON,case=acc]	quiAcc?___56919__1	Default	%default	inv
qi	100	pri	[pred="quiNom?___56919__1",upos=PRON,case=nom]	quiNom?___56919__1	Default	%default	inv
qi	100	prel	[pred="qui___57174__1",upos=PRON,case=nom]	qui___57174__1	Default	%default	inv
qoi	100	pri	[pred="quoi___56920__1",upos=PRON]	quoi___56920__1	Default	%default	inv
qoi	100	prel	[pred="quoi___57178__1",upos=PRON]	quoi___57178__1	Default	%default	inv
qu	100	pri	[pred="que___56909__1",upos=PRON,case=acc]	que___56909__1	Default	%default	inv-e
qu	100	prel	[pred="que___57165__1",upos=PRON,case=acc]	que___57165__1	Default	%default	inv-e
qu'	100	pri	[pred="que___56909__1",upos=PRON,case=acc]	que___56909__1	Default	%default	inv-e
qu'	100	prel	[pred="que___57165__1",upos=PRON,case=acc]	que___57165__1	Default	%default	inv-e
quae	100	prel	[pred="quae___57162__1",upos=PRON]	quae___57162__1	Default	%default	inv
quan	100	pri	[pred="quan___56851__1",upos=PRON]	quan___56851__1	Default	%default	inv
quanqu'	100	prel	[pred="quanque___57163__1",upos=PRON,@sg]	quanque___57163__1	Default	sg	%default	0
quanque	100	prel	[pred="quanque___57163__1",upos=PRON,@sg]	quanque___57163__1	Default	sg	%default	0
quanques	100	prel	[pred="quanque___57163__1",upos=PRON,@pl]	quanque___57163__1	Default	pl	%default	0
quant	100	pro	[pred="quant___56852__1",upos=PRON]	quant___56852__1	Default	%default	inv
que	100	pri	[pred="que___56909__1",upos=PRON,case=acc]	que___56909__1	Default	%default	inv-e
que	100	prel	[pred="que___57165__1",upos=PRON,case=acc]	que___57165__1	Default	%default	inv-e
que qu	100	prel	[pred="que que___57167__1",upos=PRON]	que que___57167__1	Default	%default	inv-e
que que	100	prel	[pred="que que___57167__1",upos=PRON]	que que___57167__1	Default	%default	inv-e
qued	100	prel	[pred="qued___57168__1",upos=PRON]	qued___57168__1	Default	%default	inv
quei	100	pri	[pred="quei___56910__1",upos=PRON]	quei___56910__1	Default	%default	inv
quei	100	prel	[pred="quei___57169__1",upos=PRON]	quei___57169__1	Default	%default	inv
queien	100	pri	[pred="queien___56911__1",upos=PRON]	queien___56911__1	Default	%default	inv
quel	100	prel	[pred="quel___10049__1",upos=PRON,@sg.masc]	quel___10049__1	Default	sg.masc	%default	inv
quel	100	prel	[pred="quel___10049__1",upos=PRON]	quel___10049__1	Default	%default	inv
quel	100	pro	[pred="quel___56854__1",upos=PRON,@sg.masc]	quel___56854__1	Default	sg.masc	%default	inv
quel	100	pro	[pred="quel___56854__1",upos=PRON]	quel___56854__1	Default	%default	inv
quel	100	pri	[pred="quel___56912__1",upos=PRON,@sg.masc]	quel___56912__1	Default	sg.masc	%default	inv
quel	100	pri	[pred="quel___56912__1",upos=PRON]	quel___56912__1	Default	%default	inv
quel	100	prel	[pred="quel___57170__1",upos=PRON,@sg.masc]	quel___57170__1	Default	sg.masc	%default	0
quelle	100	prel	[pred="quel___10049__1",upos=PRON,@sg.fem]	quel___10049__1	Default	sg.fem	%default	inv
quelle	100	pri	[pred="quel___56912__1",upos=PRON,@sg.fem]	quel___56912__1	Default	sg.fem	%default	inv
quelle	100	prel	[pred="quel___57170__1",upos=PRON,@sg.fem]	quel___57170__1	Default	sg.fem	%default	0
quelles	100	prel	[pred="quel___10049__1",upos=PRON,@pl.fem]	quel___10049__1	Default	pl.fem	%default	inv
quelles	100	pri	[pred="quel___56912__1",upos=PRON,@pl.fem]	quel___56912__1	Default	pl.fem	%default	inv
quelles	100	prel	[pred="quel___57170__1",upos=PRON,@pl.fem]	quel___57170__1	Default	pl.fem	%default	0
quels	100	prel	[pred="quel___10049__1",upos=PRON,@pl.masc]	quel___10049__1	Default	pl.masc	%default	inv
quels	100	pri	[pred="quel___56912__1",upos=PRON,@pl.masc]	quel___56912__1	Default	pl.masc	%default	inv
quels	100	prel	[pred="quel___57170__1",upos=PRON,@pl.masc]	quel___57170__1	Default	pl.masc	%default	0
quels	100	pri	[pred="quels___56913__1",upos=PRON]	quels___56913__1	Default	%default	inv
quenement	100	pri	[pred="quenement___56914__1",upos=PRON]	quenement___56914__1	Default	%default	inv
quequ	100	prel	[pred="queque___57172__1",upos=PRON]	queque___57172__1	Default	%default	inv-e
ques	100	pri	[pred="ques___56915__1",upos=PRON]	ques___56915__1	Default	%default	inv
queu	100	pri	[pred="queu___56916__1",upos=PRON]	queu___56916__1	Default	%default	inv
queu qu	100	pri	[pred="queu que___56917__1",upos=PRON]	queu que___56917__1	Default	%default	inv-e
queu que	100	prel	[pred="queu que___57173__1",upos=PRON]	queu que___57173__1	Default	%default	inv
quex	100	pri	[pred="quex___56918__1",upos=PRON]	quex___56918__1	Default	%default	inv
qui	100	pri	[pred="quiAcc?___56919__1",upos=PRON,case=acc]	quiAcc?___56919__1	Default	%default	inv
qui	100	pri	[pred="quiNom?___56919__1",upos=PRON,case=nom]	quiNom?___56919__1	Default	%default	inv
qui	100	prel	[pred="qui___57174__1",upos=PRON,case=nom]	qui___57174__1	Default	%default	inv
quid	100	prel	[pred="quid___57175__1",upos=PRON]	quid___57175__1	Default	%default	inv
quiex	100	prel	[pred="quiex___57176__1",upos=PRON]	quiex___57176__1	Default	%default	inv
quinconques	100	pro	[pred="quinconques___56856__1",upos=PRON]	quinconques___56856__1	Default	%default	inv
quoi	100	pri	[pred="quoi___56920__1",upos=PRON]	quoi___56920__1	Default	%default	inv
quoi	100	prel	[pred="quoi___57178__1",upos=PRON]	quoi___57178__1	Default	%default	inv
quë	100	prel	[pred="quë___57166__1",upos=PRON]	quë___57166__1	Default	%default	inv
rien	100	pro	[pred="rien___56857__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind]	rien___56857__1	Default	%default	inv
riens	100	pro	[pred="riens___56858__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind]	riens___56858__1	Default	%default	inv
s'	100	clr	[pred="soi___57053__1",upos=PRON,refl=+,@3]	soi___57053__1	Default	3	%default	inv
s'	100	clr	[pred="soi___57053__2",upos=PRON,case=acc,@3]	soi___57053__2	Default	3	%default	inv
s'	100	clr	[pred="soi___57053__3",upos=PRON,case=dat,@3]	soi___57053__3	Default	3	%default	inv
sai	100	clr	[pred="soi___57053__1",upos=PRON,refl=+,@3]	soi___57053__1	Default	3	%default	inv
sai	100	clr	[pred="soi___57053__2",upos=PRON,case=acc,@3]	soi___57053__2	Default	3	%default	inv
sai	100	clr	[pred="soi___57053__3",upos=PRON,case=dat,@3]	soi___57053__3	Default	3	%default	inv
se	100	clr	[pred="soi___57053__1",upos=PRON,refl=+,@3]	soi___57053__1	Default	3	%default	inv
se	100	clr	[pred="soi___57053__2",upos=PRON,case=acc,@3]	soi___57053__2	Default	3	%default	inv
se	100	clr	[pred="soi___57053__3",upos=PRON,case=dat,@3]	soi___57053__3	Default	3	%default	inv
sei	100	clr	[pred="soi___57053__1",upos=PRON,refl=+,@3]	soi___57053__1	Default	3	%default	inv
sei	100	clr	[pred="soi___57053__2",upos=PRON,case=acc,@3]	soi___57053__2	Default	3	%default	inv
sei	100	clr	[pred="soi___57053__3",upos=PRON,case=dat,@3]	soi___57053__3	Default	3	%default	inv
sei	100	pro	[pred="soi___57053__3",upos=PRON,@3]	soi___57053__3	Default	3	%default	inv
sil	100	pro	[pred="sil___56749__1",upos=PRON]	sil___56749__1	Default	%default	inv
soi	100	clr	[pred="soi___57053__1",upos=PRON,refl=+,@3]	soi___57053__1	Default	3	%default	inv
soi	100	clr	[pred="soi___57053__2",upos=PRON,case=acc,@3]	soi___57053__2	Default	3	%default	inv
soi	100	clr	[pred="soi___57053__3",upos=PRON,case=dat,@3]	soi___57053__3	Default	3	%default	inv
soi	100	pro	[pred="soi___57037__1",upos=PRON,@3]	soi___57037__1	Default	3	%default	inv
t'	100	cla	[pred="cla___90000__1",upos=PRON,@sg.2]	cla___90000__1	Default	sg.2	%default	0
t'	100	cld	[pred="cld___90003__1",upos=PRON,@sg.2]	cld___90003__1	Default	sg.2	%default	0
tant	100	pro	[pred="tant___56860__1",upos=PRON,define=-,protype=ind]	tant___56860__1	Default	%default	inv
te	100	cla	[pred="cla___90000__1",upos=PRON,@sg.2]	cla___90000__1	Default	sg.2	%default	0
te	100	cld	[pred="cld___90003__1",upos=PRON,@sg.2]	cld___90003__1	Default	sg.2	%default	0
tei	100	cla	[pred="cla___90000__1",upos=PRON,@sg.2]	cla___90000__1	Default	sg.2	%default	inv
tei	100	cld	[pred="cld___90003__1",upos=PRON,@sg.2]	cld___90003__1	Default	sg.2	%default	inv
tei	100	pro	[pred="tei___57040__1",upos=PRON,@sg.2]	tei___57040__1	Default	sg.2	%default	inv
tel	100	pro	[pred="tel___56861__1",upos=PRON,define=-,protype=ind]	tel___56861__1	Default	%default	inv
tele	100	pro	[pred="tele___56862__1",upos=PRON,define=-,protype=ind]	tele___56862__1	Default	%default	inv
tels	100	pro	[pred="tels___56863__1",upos=PRON,define=-,protype=ind]	tels___56863__1	Default	%default	inv
tex	100	pro	[pred="tex___56864__1",upos=PRON,define=-,protype=ind]	tex___56864__1	Default	%default	inv
ti	100	cla	[pred="cla___90000__1",upos=PRON,@sg.2]	cla___90000__1	Default	sg.2	%default	inv
ti	100	cld	[pred="cld___90003__1",upos=PRON,@sg.2]	cld___90003__1	Default	sg.2	%default	inv
ti	100	pro	[pred="ti___57041__1",upos=PRON,@sg.2]	ti___57041__1	Default	sg.2	%default	inv
tiex	100	pro	[pred="tiex___56865__1",upos=PRON,define=-,protype=ind]	tiex___56865__1	Default	%default	inv
toi	100	cla	[pred="cla___90000__1",upos=PRON,@sg.2]	cla___90000__1	Default	sg.2	%default	0
toi	100	cld	[pred="cld___90003__1",upos=PRON,@sg.2]	cld___90003__1	Default	sg.2	%default	0
toi	100	pro	[pred="toi___57042__1",upos=PRON,@sg.2]	toi___57042__1	Default	sg.2	%default	inv
tot	100	pro	[pred="tot___56866__1",upos=PRON,define=-,protype=ind]	tot___56866__1	Default	%default	inv
totes	100	pro	[pred="totes___56867__1",upos=PRON,define=-,protype=ind]	totes___56867__1	Default	%default	inv
toth	100	pro	[pred="toth___56868__1",upos=PRON,define=-,protype=ind]	toth___56868__1	Default	%default	inv
tout	100	pro	[pred="tout___56869__1",upos=PRON,define=-,protype=ind]	tout___56869__1	Default	%default	inv
toutes	100	pro	[pred="toutes___56870__1",upos=PRON,define=-,protype=ind]	toutes___56870__1	Default	%default	inv
touz	100	pro	[pred="touz___56871__1",upos=PRON,define=-,protype=ind]	touz___56871__1	Default	%default	inv
tox	100	pro	[pred="tox___56872__1",upos=PRON,define=-,protype=ind]	tox___56872__1	Default	%default	inv
toz	100	pro	[pred="toz___56873__1",upos=PRON,define=-,protype=ind]	toz___56873__1	Default	%default	inv
trestot	100	pro	[pred="trestot___56874__1",upos=PRON,define=-,protype=ind]	trestot___56874__1	Default	%default	inv
trestotes	100	pro	[pred="trestotes___56875__1",upos=PRON,define=-,protype=ind]	trestotes___56875__1	Default	%default	inv
trestoz	100	pro	[pred="trestoz___56876__1",upos=PRON,define=-,protype=ind]	trestoz___56876__1	Default	%default	inv
trestuit	100	pro	[pred="trestuit___56877__1",upos=PRON,define=-,protype=ind]	trestuit___56877__1	Default	%default	inv
trestut	100	pro	[pred="trestut___56878__1",upos=PRON,define=-,protype=ind]	trestut___56878__1	Default	%default	inv
trestuz	100	pro	[pred="trestuz___56879__1",upos=PRON,define=-,protype=ind]	trestuz___56879__1	Default	%default	inv
tu	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.2]	cln___90002__1	Default	sg.2	%default	0
tuit	100	pro	[pred="tuit___56880__1",upos=PRON,define=-,protype=ind]	tuit___56880__1	Default	%default	inv
tut	100	pro	[pred="tut___56881__1",upos=PRON,define=-,protype=ind]	tut___56881__1	Default	%default	inv
tute	100	pro	[pred="tute___56882__1",upos=PRON,define=-,protype=ind]	tute___56882__1	Default	%default	inv
tutes	100	pro	[pred="tutes___56883__1",upos=PRON,define=-,protype=ind]	tutes___56883__1	Default	%default	inv
tuz	100	pro	[pred="tuz___56884__1",upos=PRON,define=-,protype=ind]	tuz___56884__1	Default	%default	inv
tú	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@sg.2]	cln___90002__1	Default	sg.2	%default	inv
u	100	prel	[pred="où___57158__1",upos=PRON]	où___57158__1	Default	%default	inv
u	100	pri	[pred="où___9693__1",upos=PRON]	où___9693__1	Default	%default	adv
u	100	pri	[pred="u___56921__1",upos=PRON]	u___56921__1	Default	%default	inv
uen	100	pro	[pred="uen___56885__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@sg.masc.3]	uen___56885__1	Default	sg.masc.3	%default	inv
um	100	pro	[pred="um___56886__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@sg.masc.3]	um___56886__1	Default	sg.masc.3	%default	inv
un	100	pro	[pred="un___56887__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@sg.masc.3]	un___56887__1	Default	sg.masc.3	%default	inv
une	100	pro	[pred="un___56887__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@sg.fem.3]	un___56887__1	Default	sg.fem.3	%default	inv
uns	100	pro	[pred="uns___56889__1<Objde:(de-sn)>",upos=PRON,define=-,protype=ind,@pl.masc.3]	uns___56889__1	Default	pl.masc.3	%default	inv
unt	100	prel	[pred="unt___57182__1",upos=PRON]	unt___57182__1	Default	%default	inv
ut	100	prel	[pred="où___57158__1",upos=PRON]	où___57158__1	Default	%default	inv
ut	100	pri	[pred="où___9693__1",upos=PRON]	où___9693__1	Default	%default	adv
ut	100	pri	[pred="ut___9695__1",upos=PRON]	ut___9695__1	Default	%default	adv
vos	100	cla	[pred="cla___90000__1",upos=PRON,protype=pers,@pl.2]	cla___90000__1	Default	pl.2	%default	0
vos	100	cld	[pred="cld___90003__1",upos=PRON,protype=pers,@pl.2]	cld___90003__1	Default	pl.2	%default	0
vos	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@pl.2]	cln___90002__1	Default	pl.2	%default	0
vos	100	pro	[pred="vos___57045__1",upos=PRON,protype=pers,@pl.1]	vos___57045__1	Default	pl.1	%default	inv
vous	100	cla	[pred="cla___90000__1",upos=PRON,protype=pers,@pl.2]	cla___90000__1	Default	pl.2	%default	0
vous	100	cld	[pred="cld___90003__1",upos=PRON,protype=pers,@pl.2]	cld___90003__1	Default	pl.2	%default	0
vous	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@pl.2]	cln___90002__1	Default	pl.2	%default	0
vous	100	pro	[pred="vous___57047__1",upos=PRON,protype=pers]	vous___57047__1	Default	%default	inv
voz	100	cla	[pred="cla___90000__1",upos=PRON,protype=pers,@pl.2]	cla___90000__1	Default	pl.2	%default	inv
voz	100	cld	[pred="cld___90003__1",upos=PRON,protype=pers,@pl.2]	cld___90003__1	Default	pl.2	%default	inv
voz	100	pro	[pred="voz___57048__1",upos=PRON,protype=pers,@pl.2]	voz___57048__1	Default	pl.2	%default	inv
vus	100	cla	[pred="cla___90000__1",upos=PRON,protype=pers,@pl.2]	cla___90000__1	Default	pl.2	%default	0
vus	100	cld	[pred="cld___90003__1",upos=PRON,protype=pers,@pl.2]	cld___90003__1	Default	pl.2	%default	0
vus	100	cln	[pred="cln___90002__1",upos=PRON,protype=pers,@pl.2]	cln___90002__1	Default	pl.2	%default	0
vus	100	pro	[pred="vus___57049__1",upos=PRON,protype=pers,@pl.2]	vus___57049__1	Default	pl.2	%default	inv
vús	100	cla	[pred="cla___90000__1",upos=PRON,protype=pers,@pl.2]	cla___90000__1	Default	pl.2	%default	inv
vús	100	cld	[pred="cld___90003__1",upos=PRON,protype=pers,@pl.2]	cld___90003__1	Default	pl.2	%default	inv
vús	100	pro	[pred="vús___57050__1",upos=PRON,protype=pers,@pl.2]	vús___57050__1	Default	pl.2	%default	inv
y	100	cld	[pred="cld___90003__1",upos=PRON,@sg.3]	cld___90003__1	Default	sg.3	%default	0
y	100	cll	[pred="cll___90006__1",upos=PRON,@sg.3]	cll___90006__1	Default	sg.3	%default	0
yce	100	pro	[pred="yce___56750__1",upos=PRON]	yce___56750__1	Default	%default	inv
yce	100	pro	[pred="yce___56751__1",upos=PRON]	yce___56751__1	Default	%default	inv
ycel	100	pro	[pred="ycel___56752__1",upos=PRON]	ycel___56752__1	Default	%default	inv
ycest	100	pro	[pred="ycest___56753__1",upos=PRON]	ycest___56753__1	Default	%default	inv
ytel	100	pro	[pred="ytel___56890__1",upos=PRON]	ytel___56890__1	Default	%default	inv
ç'	100	pro	[pred="ç'___56673__1",upos=PRON]	ç'___56673__1	Default	%default	inv
ça	100	pro	[pred="ça___56674__1",upos=PRON]	ça___56674__1	Default	%default	inv
çaus	100	pro	[pred="çaus___56675__1",upos=PRON]	çaus___56675__1	Default	%default	inv
çaux	100	pro	[pred="çaux___56676__1",upos=PRON]	çaux___56676__1	Default	%default	inv
çax	100	pro	[pred="çax___56677__1",upos=PRON]	çax___56677__1	Default	%default	inv
ço	100	pro	[pred="ço___56711__1",upos=PRON]	ço___56711__1	Default	%default	inv
ço'	100	pro	[pred="ço'___56713__1",upos=PRON]	ço'___56713__1	Default	%default	inv
çou	100	pro	[pred="çou___56714__1",upos=PRON]	çou___56714__1	Default	%default	inv
çué	100	pro	[pred="çué___56716__1",upos=PRON]	çué___56716__1	Default	%default	inv
çó	100	pro	[pred="çó___56712__1",upos=PRON]	çó___56712__1	Default	%default	inv
él	100	pro	[pred="él___56795__1",upos=PRON]	él___56795__1	Default	%default	inv
éle	100	pro	[pred="éle___56944__1",upos=PRON]	éle___56944__1	Default	%default	inv
íces	100	pro	[pred="íces___56729__1",upos=PRON]	íces___56729__1	Default	%default	inv
íço	100	pro	[pred="íço___56738__1",upos=PRON]	íço___56738__1	Default	%default	inv
íçó	100	pro	[pred="íçó___56739__1",upos=PRON]	íçó___56739__1	Default	%default	inv
ò	100	prel	[pred="où___57158__1",upos=PRON]	où___57158__1	Default	%default	inv
ò	100	pri	[pred="où___9693__1",upos=PRON]	où___9693__1	Default	%default	adv
ò	100	prel	[pred="ò___57189__1",upos=PRON]	ò___57189__1	Default	%default	inv
ò	100	pri	[pred="ò___9690__1",upos=PRON]	ò___9690__1	Default	%default	adv
ù	100	prel	[pred="où___57158__1",upos=PRON]	où___57158__1	Default	%default	inv
ù	100	pri	[pred="où___9693__1",upos=PRON]	où___9693__1	Default	%default	adv
ù	100	pri	[pred="ù___9694__1",upos=PRON]	ù___9694__1	Default	%default	adv
ú	100	prel	[pred="où___57158__1",upos=PRON]	où___57158__1	Default	%default	inv
ú	100	pri	[pred="où___9693__1",upos=PRON]	où___9693__1	Default	%default	adv
